h3
  = @event.name
  span.badge.bg-primary
    = @event.sport.name

br
= link_to 'Edit', edit_event_path(), class: 'btn btn-primary'
br
br
table.table
  tbody
    - @event.markets.each do |market|
      tr
        td= market.kind

        - market.outcomes.each do |outcome|
          td
            .outcome-result= outcome.result
            .outcome-price= outcome.price
